/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 
a {color:#6fb440;}
#footer a {text-decoration: underline;}

.green-btn { background:#6fb440; padding:12px 15px; color:#ffffff; border-radius:3px; box-shadow:1px 1px 1px #333333; width:210px; display:block; text-align:center; }
.green-btn:hover {color:#ffffff; opacity:0.9;  }
.green-bc {background-color:#6fb440 !important; }
.social-btn img:hover { opacity:0.9; }
.green-c {color:#6fb440 !important; }
hr {    border-top: 1px solid #D2D2D2;
border-bottom: 2px solid #ffffff;     margin: 15px 0 20px;}
#page_header {
	background-color:#DCDCDC !important;
  background:url(http://gribbles.digitalmachine.co.nz/images/header-cat.jpg) no-repeat !important;
  background-size:cover !important; 
 min-height:250px;
}

li { font-size:16px; }
#mainbody dl.article-info {margin:0;}
nav#main_menu > ul.sf-menu > li { height:30px; }


.half-span {width:50%; float:left; box-sizing:border-box; margin-left:0; padding:0 15px; }


.pet-owner .menu li a, .pet-owner .menu li span { font-size:17px; line-height:25px; font-weight:600; }
.pet-owner .span6:nth-child(2) { background-color:#ffffff; box-sizing:border-box; -webkit-box-sizing: -webkit-border-box;  -moz-box-sizing:-moz-border-box; padding:15px; border-radius:7px; }

#page_header:before {display:none;}
h4 {font-size: 20px;}
.homepage h2.page-title { display: none; }
nav#main_menu > ul.sf-menu > li > a.sf-with-ul, nav#main_menu > ul.sf-menu ul li a.sf-with-ul, h2.page-title { pointer-events: none !important;
       cursor: default;  }
nav#main_menu > ul.sf-menu > li.active > .separator {color:#fff;}
#main_menu .sf-menu li.current a {}
nav#main_menu > ul.sf-menu > li > a, nav#main_menu > ul.sf-menu > li > span.separator {font-size:17px; color:#535151;}
nav#main_menu.noTopNav {margin-top: 40px;}
#footer .social-icons li.title {display:none;}
#mod87 h4 { display:none; }
.homepage h1.page-title, .homepage #mainbody dl.article-info {display:none;}
a {color:#6fb440;}
#ctabutton {font-size: 15px;}
#ctabutton:hover, #ctabutton:hover {background: #555555; transition:0.2s; -webkit-transition:0.2s; color:#fff;}
nav#main_menu > ul.sf-menu > li > span.separator:hover, nav#main_menu >  ul.sf-menu > li:hover > span.separator {color: #fff; background-color: #aaa ;}
nav#main_menu > ul.sf-menu > li.active > .separator, nav#main_menu > ul.sf-menu > li.active > a {background-color: #777 !important; }
nav#main_menu > ul.sf-menu ul li.active > span , nav#main_menu > ul.sf-menu ul li.sfHover > span, nav#main_menu > ul.sf-menu ul li span:hover {color: #323232;
    background: rgba(0,0,0,0.04);
    padding-left: 14px; webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;     line-height: 27px;     padding: 0 12px;    display: block;
    position: relative;
}
nav#main_menu > ul.sf-menu ul ul {margin-left: 5px;}
nav#main_menu > ul.sf-menu li li.parent > span.separator:after {background:transparent; content: '>'; top:0;}

#ctabutton:hover .trisvg path {fill:#555555; transition:0.2s; -webkit-transition:0.2s;}

nav#main_menu > ul.sf-menu ul li a, nav#main_menu > ul.sf-menu ul li span.separator  {font-size: 15px;}

ul.quick_links a {font-size: 18px;  font-weight: 600; text-decoration: underline;} 
ul.quick_links li {padding:5px 0;}
nav#main_menu > ul.sf-menu > li.active > a, nav#main_menu > ul.sf-menu > li > a:hover, nav#main_menu > ul.sf-menu > li:hover > a
 {padding:6px 12px 6px;}
nav#main_menu > ul.sf-menu > li > a:hover {background: #aaa !important;}
.content-slide {padding: 0 15px; box-sizing:border-box !important;}


.tp-simpleresponsive >ul >li { position: relative !important; }
/*Footer*/
footer .social-share {display: none;}

footer .copyright {color:#ffffff;}


#layerslider_1 .ls-slide .ls-l .slide-buttons { font-weight: 600; font-size:17px; color: #ffffff; display: block; min-width: 200px; text-align: center; background: #777; padding: 10px; border-radius: 5px; margin:30px 15px 0 0 ; position: relative; top:25px;}
#layerslider_1 .ls-slide .ls-l .slide-buttons:hover {opacity: 0.9;}

@media screen and (max-width:767px) {
.desktop_only {display:none;}
#ctabutton .trisvg {display: none;}
#ctabutton {  padding: 7px 10px 7px;}
#ctabutton ~ nav#main_menu .mobileMenu {margin-right: 10px;}
  .half-span {width:100%;}
  body div.row.vdps {margin-bottom:0px !important;}
  .vetinary-handbook-table  td {display:block;}
  #footer .moduletable {padding-bottom:20px;}
}	

@media screen and (max-width:480px) { 
  header#header{ background:rgba(255,255,255,0.95) !important; } 
  #ctabutton {float:none;}
}


#mainbody ul.actions, .pagenav , #mainbody dl.article-info {visibility: hidden;}

@media screen and (min-width:1200px) {
	footer #footer1 > .row { margin-left: 0 !important; margin-right: 0 !important;}
}

@media screen and (min-width:768px) and (max-width:1200px) {
  nav#main_menu > ul.sf-menu > li > a, nav#main_menu > ul.sf-menu > li > span.separator {font-size:15px;}
  nav#main_menu > ul.sf-menu > li > a, nav#main_menu > ul.sf-menu > li:hover > a {padding:0px 5px 0px; }
  nav#main_menu > ul.sf-menu > li:hover > a {padding:6px 5px 6px; }
}

@media screen and (min-width:768px) {
  nav#main_menu > ul.sf-menu {margin-right:0;  right:0; position:relative;}
  #footer1 > .row {margin-bottom:10px;}
.mobile_only {display: none;}
#ctabutton {margin-top: 0; position: absolute; right:0;}
nav#main_menu > ul.sf-menu {margin-right: 50px;}
#header.cta_button #search {top:5px;}
p {font-size: 15px; line-height: 21px;}
.content-slide {width:100%; max-width:1200px; margin:0 auto; display: block; }
#layerslider_1 .ls-slide .ls-l { top:170px !important;  width:100% !important;}
.slide-left {width:50%;}
.slide-right { width:50%; margin-left: 50%;} 
#layerslider_1 .ls-slide .ls-l p{font-size: 19px; line-height: 28px; padding-top: 10px;}
#layerslider_1 .ls-slide .ls-l .slide-buttons {width:40%; float: left;}
footer #footer1 .moduletable { width:33.33%; float:left;}
footer .careers {font-size: 18px; font-weight: 600;}

}

body div.row.vdps {margin-bottom:15px !important;}



#mainbody ul.actions, .pagenav, #mainbody dl.article-info {visibility:visible;}

.row.latest-news .span12 {
    width: 100% !important;
}
.header-titles h2 {
    color: #000;
 	text-shadow: none;
}
span.applieddiscount {
    display: none;
}